body, html {margin:0; width:100%; height:100%; font-family:Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#464646; }
a:hover { text-decoration:none;}
a {color:#464646;}
a:visited {color:#636363;}

#menu { position:absolute; left:0; top:0; width:300px; height:630px; background:url(img/menu_bg.gif) no-repeat right top;}
#menu #home a {position:absolute; left:18px; top:15px; width:130px; height:25px; display:block; border:0px solid #fff; }
#menu a:visited {color:#d0d0d0;}
#menu a {color:#FFFFFF; text-decoration:none; line-height:21px; font-size:14px;}
#menu a:hover {color:#26a9e0;}
#menu #application {position:absolute; left:21px; top:117px; }
#menu #concept {position:absolute; left:21px; top:252px;}
#menu #design_process {position:absolute; left:21px; top:404px;}
#menu #future_dir {position:absolute; left:21px; top:578px;}

.indent { padding-left:20px;}

#content {position:absolute; left:350px; top:21px; width:604px; }
#content img { padding-top:10px;}
#content p { line-height:20px;}
.title {font-size:18px; color:#26a9e0;}
.subtitle { font-weight:bold; color:#636363;}

.hidden { visibility:hidden;}

.caption {font-size:10px; line-height:12px;}
.quote { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; line-height:normal; color:#666;}

.border { border:1px solid #666; padding:0!important;}